.system {
    color: $white;
    background: $blue;
    padding-top: rem(40);
    padding-bottom: rem(40);

    &__header {
        font-weight: 700;
        line-height: 125%;
        font-size: rem(32);
        margin-bottom: rem(14);
    }

    &__info {
        padding: 0;
        list-style: none;
        margin: 0 0 rem(30) 0;
        line-height: 140%;
        font-size: rem(14);

        li {
            position: relative;
            padding-left: rem(18);

            &:before {
                left: 0;
                top: 5px;
                z-index: 1;
                width: 7px;
                height: 7px;
                content: '';
                position: absolute;
                border-radius: 50%;
                background: rgba(255,255,255,0.5);
            }

            &:not(:last-child) {
                margin-bottom: rem(14);
            }
        }
    }

    &__primary {
        margin-bottom: rem(20);
        display: grid;
        grid-row-gap: rem(20);
    }

    &__item {
        color: $white;
        display: block;
        overflow: hidden;
        line-height: 150%;
        font-size: rem(16);
        position: relative;
        border-radius: 10px;
        text-decoration: none;
        padding: rem(20) rem(20) rem(15) rem(20);
        background: linear-gradient(106.35deg, #2F7FFF 1.06%, #91BBFF 100%);

        &--04 {
            background: #2469DA;
        }

        &:hover {
            color: $white;
            text-decoration: none;
        }
    }

    &__image {
        z-index: 1;
        font-size: 0;
        line-height: 0;
        right: rem(-6);
        bottom: rem(-7);
        height: rem(91);
        position: absolute;
        display: inline-block;
    }

    &__season {
        opacity: 0.4;
        font-weight: 400;
        line-height: 125%;
        font-size: rem(20);
        margin-bottom: rem(5);
    }

    &__title {
        font-weight: 700;
        line-height: 125%;
        font-size: rem(32);
        margin-bottom: rem(15);
    }

    &__subtitle {
        color: #8EBAFF;
        font-weight: 500;
        line-height: 120%;
        font-size: rem(32);
        margin-bottom: rem(20);
    }

    &__text {
        max-width: rem(830);
    }

    @include media-breakpoint-up(md) {
        padding-top: rem(60);
        padding-bottom: rem(60);

        &__info {
            display: flex;
            align-items: center;
            justify-content: center;
            margin-bottom: rem(60);

            li {
                margin-left: rem(12);

                &:not(:last-child) {
                    margin-bottom: 0;
                }

                &:first-child {
                    margin-left: 0;
                    padding-left: 0;

                    &:before {
                        display: none;
                    }
                }
            }
        }

        &__primary {
            grid-column-gap: rem(20);
            grid-template-columns: 1fr 1fr;
        }

        &__secondary {
            display: flex;
            align-items: flex-start;
            justify-content: space-between;
        }

        &__item {
            min-height: rem(240);

            &--03 {
                grid-column-start: 1;
                grid-column-end: 3;
            }

            &--04 {
                width: 58%;
                flex-shrink: 0;
            }
        }
    }

    @include media-breakpoint-up(lg) {

        &__header {
            line-height: 120%;
            font-size: rem(42);
            text-align: center;
            margin-bottom: rem(30);
        }
    }

    @include media-breakpoint-up(xl) {

        &__header {
            font-size: rem(50);
            line-height: rem(60);
        }

        &__info {
            line-height: 140%;
            font-size: rem(20);

            li {

                &:before {
                    top: rem(8)
                }
            }
        }

        &__primary {
            grid-row-gap: rem(24);
            grid-column-gap: rem(24);
            margin-bottom: rem(24);
        }

        &__item {
            padding: rem(30);
            font-weight: 500;
            font-size: rem(20);
            line-height: rem(30);
            min-height: rem(280);
            border-radius: 20px;

            &-04 {
                width: rem(704);
            }
        }

        &__season {
            line-height: 125%;
            font-size: rem(20);
            margin-bottom: rem(5);
        }

        &__title {
            margin-bottom: rem(15);
        }

        &__image {
            right: rem(-2);
            height: rem(187);
        }

        &__subtitle {
            font-weight: 500;
            line-height: 120%;
            font-size: rem(50);
        }
    }
}
